<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Rock bands</title>
</head>
<body style="color: #fff; background: url('https://today.duke.edu/sites/default/files/SpaceDiplomacy_Background_Ben--Moved%20Moon%5B22%5D.jpg') center no-repeat; background-size: cover; min-height: 100vh;">
  <h1 style="text-align: center;">Well-known rock bands</h1>
  <ul style="display: flex; justify-content: space-evenly; padding-left: 0; font-size: 20px;">
    <li>The Hardkiss
      <ol lang="ua">
        <li>Маяк</li>
        <li>Гора</li>
        <li>Кобра</li>
        <li>Кораблі</li>
        <li>Коханці</li>
        <li>Все було так</li>
        <li>Сім вітрів</li>
      </ol>
      <dl style="font-size: 14px; font-style: italic; color: #000; max-width: 250px; margin-top: 50px; 
      background-color: rgba(255, 255, 255, .7); padding: 10px; border-radius: 4px;">
        <dt style="font-size: 16px;">Про гурт</dt>
        <dd>The HARDKISS — український музичний, англомовний та українськомовний рок-гурт, створений у 2011 році. Усі пісні
          гурту
          написані солісткою Юлією Саніною та Валерієм Бебком, який також є креативним продюсером «The Hardkiss».</dd>
      </dl>
    </li>
    <li>Depeche Mode
      <ol>
        <li>True Love</li>
        <li>Enjoy the Silence</li>
        <li>Personal Jesus</li>
        <li>It's No  Good</li>
        <li>Precious</li>
        <li>Walking in My Shoes</li>
        <li>Wrong</li>
      </ol>
      <dl style="font-size: 14px; font-style: italic; color: #000; max-width: 250px; margin-top: 50px; 
      background-color: rgba(255, 255, 255, .7); padding: 10px; border-radius: 4px;">
        <dt style="font-size: 16px;">About</dt>
        <dd>Depeche Mode are an English electronic music band formed in Basildon, Essex, in 1980. The band currently consists of
        Dave Gahan (lead vocals and co-songwriting) and Martin Gore (keyboards, guitar, co-lead vocals and main songwriting).</dd>
      </dl>
    </li>
    <li>30 seconds to Mars
      <ol>
        <li>Rescue Me</li>
        <li>Hurricane</li>
        <li>This Is War</li>
        <li>Up in the Air</li>
        <li>A Beautiful Lie</li>
        <li>From Yesterday</li>
        <li>Hail to the Victor</li>
      </ol>
      <dl style="font-size: 14px; font-style: italic; color: #000; max-width: 250px; margin-top: 50px; 
      background-color: rgba(255, 255, 255, .7); padding: 10px; border-radius: 4px;">
        <dt style="font-size: 16px;">About</dt>
        <dd>Thirty Seconds to Mars (commonly stylized as 30 Seconds to Mars) is an American rock band from Los Angeles, California,
        formed in 1998. The band consists of brothers Jared Leto (lead vocals, guitar, bass, keyboards) and Shannon Leto (drums,
        percussion).</dd>
      </dl>
    </li>
    <li>Imagine Dragons
      <ol>
        <li>Believer</li>
        <li>Bad Liar</li>
        <li>Thunder</li>
        <li>Whatever It Takes</li>
        <li>Radioactive</li>
        <li>Natural</li>
        <li>Sharks</li>
      </ol>
      <dl style="font-size: 14px; font-style: italic; color: #000; max-width: 250px; margin-top: 50px; 
      background-color: rgba(255, 255, 255, .7); padding: 10px; border-radius: 4px;">
        <dt style="font-size: 16px;">About</dt>
        <dd>Imagine Dragons is an American pop rock band from Las Vegas, Nevada, consisting of lead singer Dan Reynolds, guitarist
        Wayne Sermon, bassist Ben McKee and drummer Daniel Platzman.</dd>
      </dl>
    </li>
    <li>Antytila
      <ol>
        <li>TDME</li>
        <li>Люди як Кораблі</li>
        <li>Вірила</li>
        <li>У Книжках</li>
        <li>Стань</li>
        <li>Лови Момент</li>
        <li>Hello</li>
      </ol>
      <dl style="font-size: 14px; font-style: italic; color: #000; max-width: 250px; margin-top: 50px; 
      background-color: rgba(255, 255, 255, .7); padding: 10px; border-radius: 4px;">
        <dt style="font-size: 16px;">Про гурт</dt>
        <dd>Антитіла́ — український поп-рок-гурт із Києва, що виник у 2007 році. Фронтменом гурту є Тарас Тополя. Репертуар
        «Антитіл» переважно складається з пісень українською.</dd>
      </dl>
    </li>
  </ul>
  
</body>
</html>